<?
if (!defined("B_PROLOG_INCLUDED") || B_PROLOG_INCLUDED!==true) die();
if (!is_numeric($arParams["WEB_FORM_ID"])) {
	$rsForm = CForm::GetBySID($arParams["WEB_FORM_ID"]);
	$arForm = $rsForm->Fetch();
	$arParams["WEB_FORM_ID"]=$arForm["ID"];
	$arParams["VACANCY_IBLOCK_ID"]=$arParams["VACANCY_IBLOCK_ID"];
}

$APPLICATION->IncludeComponent("bitrix:form.result.new", "", $arParams, $component);
?>